[@rxap/window-system](../wiki/globals) / WindowTaskBarModule

# Class: WindowTaskBarModule

Defined in: [packages/angular/window-system/src/lib/window-task-bar/window-task-bar.module.ts:12](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-task-bar/window-task-bar.module.ts#L12)

## Constructors

### new WindowTaskBarModule()

> **new WindowTaskBarModule**(): [`WindowTaskBarModule`](../wiki/Class.WindowTaskBarModule)

#### Returns

[`WindowTaskBarModule`](../wiki/Class.WindowTaskBarModule)
